/* CSS Document */
/*--------------------------------------body---*/
@import url(http://fonts.googleapis.com/css?family=Ubuntu+Condensed&subset=latin,cyrillic-ext,cyrillic);
body, input, label {
	color:#353878;
}
input, select {
	color:#000;
	margin-top:0px;
	font-size:11px;
}
a {
	color:#0088cc;
	text-decoration:underline;
}
a:hover {text-decoration:none}

fieldset {padding:5px;}

fieldset td {padding:2px 0 2px 0;}

/*----------------------------------------------------------content---*/

/*-----------------------------article_settings-*/
h6 {
	font:bold 12px Arial, Helvetica, sans-serif;
}
.article-decor {
	padding:0px 0px 12px 0px;
}
#contact_text {
	height:auto; 
	overflow:auto;
	margin:0px 0px 5px 0px; 
	width:90%
}
.article_separator	{
	display:block;
	line-height:1px;
	padding:0px 0px 15px 0px;
	margin:15px 0px 0px 0px;
	height:1px;
	font-size:1px;
}
.column_separator	{
	padding:0px 0px 0px 12px !important;
}
.article_column {
	padding:0px 0px 0px 0px;
}
.contentpane {
	padding:0px 0px 10px 0px;
}
.contentpaneopen h3 {
	overflow:hidden;
}
.contentpaneopen h3 img {
	margin:0px 3px 0px 0px !important;
	float:left;
}
.contentpaneopen ul,
.article-indent ul {
	list-style:none;
	margin:0px 0px 0px 15px;
}
.contentpaneopen ul li,
.article-indent ul li {
	padding:0px 0px 6px 10px;
	background:url(../../data/MarketShop/listMarker.gif) no-repeat 0 8px;
}
.contentdescription img {
	margin:0px 20px 0px 0px;
}
.contentpaneopen img{
	margin:0px 15px 0px 0px;
}
/*---------------------------content-heading---*/

.contentheading,
.componentheading {
	padding:0px 0px 8px 0px;
	color:#1d1b1b;
	font:normal 13px/17px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-weight:bold;
}
.componentheading {
	margin:0px 0px 20px 0px;
}
.contentpane .componentheading {
	background:none;
}
.contentpaneopen p {
	padding:0px 0px 10px 0px;
}
.buttonheading	{
	padding:5px 5px 6px 0px;
}
.buttonheading img	{
	padding:0;
	margin:0 4px;
}
span.contentheading {
	font-weight:normal;
	display:block;
	padding:15px 0px 15px 0px;
	margin:0px 0px 15px 0px;
}
/*-----------------------------item-info---*/

.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}
.modifydate				{
	border-top:1px dotted #ccc;
	font-size:11px; 
	margin:10px 0 0 0;
	padding:10px 0px 10px 0px; 
	text-decoration:none !important; 
}
.createdby				{
	display:block;
	text-transform:none;
}
.createdate				{
	line-height:11px;
	font-size:11px;
	margin:0px 0px 20px 0px; 
	padding:0px 0px 10px 0px; 
	display:block;
	border-bottom:1px dotted #ccc;
}
div.small				{ /* Written by */
	display:block;
	font-size:11px;
	font-weight:normal;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 7px 0px;
	white-space:nowrap;
	line-height:11px;
}

/*-----------------------------------buttons---*/

	.button, 
	.validate,
	.modal-button,
	.readmore a,
	div.blank a	{
		background:url(../../data/MarketShop/button1.gif) no-repeat 0 0;
		border:none;
		color:#031623;
		font:normal 11px/13px Tahoma, Geneva, sans-serif;
		padding:0px 0px 3px 0px;
		margin:0px 0px 0px 0px;
		text-decoration:none;
		width:67px;
		height:23px;
		display:block;
		vertical-align:top;
		cursor:pointer;
		text-align:center;
	}
	.button:hover,
	.validate:hover,
	.modal-button:hover,
	.readmore a:hover,
	div.blank a:hover {
		background:url(../../data/MarketShop/button1-hover.gif) no-repeat 0 0;
	}
	
	.modal-button,
	.readmore a,
	div.blank a {
		background:#888;
		float:left;
		padding:2px 10px 2px 10px;
		height:auto;
	}
	
	.modal-button {
		margin-right:10px;
	}
	.modal-button:hover,
	.readmore a:hover,
	div.blank a:hover {
		background:#444;
	}
	#editor-xtd-buttons {
		padding:5px 0px 5px 0px;
		overflow:hidden;
		width:300px;
		float:left;
	}
	#editor-xtd-buttons .readmore {
		display:inline;
	}
	.blank {
		margin:5px 0px 0px 0px;
	}
	div.blank a {
		width:114px;
		background:#000;
	}

/*-----------------------------------read-more---*/

	div.readmore	{
		overflow:hidden;
		margin:0px 0px 0px 0px; 
		padding:0px 0px 0px 0px;
	}
	div a.readon {
		background:none;
		border:none;
		color:#949494;
		display:inline-block;
		font:normal 11px/14px Arial, Helvetica, sans-serif;
		padding:0;
	}
	a.readon:hover	{
		text-decoration:none;
	}

/*-----------------------------blog-more---*/

	.blog_more		{
		padding:0px 0px 10px 0px;
	}
	.blog_more h2	{
		font-size:12px;  
		padding:0px 0px 0px 0px;
	}
	.blog_more ul {
		margin:10px 0px 0px 15px;
	}
	.blog_more ul li {
		padding:0px 0px 0px 0px !important;
	}
	.blog_more a	{
		text-decoration:underline
	}
	.blog_more a:hover	{
		text-decoration:none;
	}

/*-----------------------------pagenav---*/

	.pagenav	{
		font-size:12px; 
		font-weight:normal
	}
	a.pagenav	{
		font-weight:normal;
		padding:0px 2px 0px 2px;
		margin:0px 2px 0px 0px;
		text-decoration:none
	}
	a.pagenav:hover	{
		text-decoration:underline
	}
	.pagination_nav	{
		font-size:12px; 
		padding:10px 20px 0px 27px;
	}
	.pagination_nav div	{
		padding:5px 0px 5px 0px; 
	}
	.pagination	{
		margin-top:10px
	}
	.pagination	li {
		padding:0px 5px 0px 5px;
	}	
	.pagination_result {
		padding:5px 0px 0px 0px;
		line-height:16px;
	}
	.pagination span {
		padding:0px 10px 0px 0px;
	}
	.pagination strong span {
		padding:0px 6px 0px 6px;
		font-weight:normal;
	}

/*--------------------------------------result---*/
	.searchArea {
		border:1px solid #dedede;
		padding:10px;
	}
	#search_searchword {
		font:normal 12px/14px Arial, Helvetica, sans-serif;
		padding:3px 0 3px 0;
	}
	.sectiontableentry0 td,
	.sectiontableentry1 td,
	.sectiontableentry2 td {
		border-bottom:1px solid #e3e3e3;
		padding:4px 0px 6px 0;
	}
	.var1 {
		background:#f9f9f9;
		padding:5px !important;
		margin:5px 0px 5px 0px;
	}
	.var2 {
		background:#f0f0f0;
		padding:5px !important;
		margin:5px 0px 5px 0px;
	}
	.results {
		padding:0px 20px 15px 20px;
	}
	.results ol li {
		padding:0px 0px 10px 0px;
		text-align:justify;
	}
	.searchintro {
		padding:10px 0px 10px 20px;
	}
	.searchintro b,
	.searchintro strong {
		color:#be0404;
	}
	.sectiontableheader {
		padding:6px 0px 6px 0px;
		background:#ccc;
		color:#000;
	}
	.sectiontableheader a {
		color:#000;
	}
	.sectiontableheader strong {
		color:#666;
	}

/*--------------------------------------archive---*/
	.archiveBlock .button {
		display:inline-block;
		margin:0px 0px 0px 5px;
	}
	ul#archive-list h4 a {
		font-size:12px;
		text-transform:none;
	}

/*--------------------------------------poll---*/
	dl.poll {
		padding:10px 0px 20px 0;
	}
	#poll h3 {
		font-size:120%;
		padding:0px 0px 10px 0px;
	}
	dl.poll dt {
		font-weight:bold;
		padding:7px 0px 0px 0px;
	}
	.poll .question {
		color:#032140;
		font:bold 12px/15px Tahoma, Geneva, sans-serif;
		padding:0px 0px 10px 0px;
	}
	.poll-body label {
		font:normal 11px/15px Tahoma, Geneva, sans-serif;
		color:#032140;
	}
	.poll .buttons {
		padding:8px 0px 6px 0px;
	}
	.poll .button {
		background:url(../../data/MarketShop/button3.gif) 0 0 no-repeat;
		border:none;
		color:#031623;
		font:normal 11px/14px Arial, Helvetica, sans-serif;
		cursor:pointer;
		display:inline;
		margin:0px 0px 0px 0px;
		padding:0px 0px 1px 0px;
		width:56px;
		height:19px;
		text-align:center;
	}
	.poll .button:hover {
		background:url(../../data/MarketShop/button3-hover.gif) 0 0 no-repeat;
	}
	.poll .section {
		overflow:hidden;
		padding:6px 0px 0px 0px;
		width:100%;
		color:#000;
	}
	.poll .section2	{
		overflow:hidden;
		padding:6px 0px 0px 0px;
		width:100%;
	}
	.poll .radio {
		float:left;
		width:20px;
	}
	.poll .radio input {
		display:block;
		width:16px;
		height:16px;
		vertical-align:middle;
	}
	.poll .var {
		margin:0px 0px 0px 20px;
		text-align:left;
	}
	.display {
		padding:0px 0px 10px 0px;
	}
	.display select	{
		border:1px solid #46462f;
		width:100px;
	}
	.td_1,
	.td_2 {
		width:5%;
		text-align:center;
	}
	.td_3 {
		width:90%;
		padding:0px 0px 0px 10px;
	}
	#itema,
	#itemb,
	#itemc {
		background:#aaa;
		padding-bottom:5px;
		padding-top:5px;
		font-weight:bold;
		color:#000;
	}
	.pollstableborder .question {
		padding:0px 0px 0px 85px;
	}

/*--------------------------------------userforms---*/
	dl.contentpane dt {
		padding:10px 0px 20px 0px;
	}
	dl.contentpane dd {
		width:100%;
		overflow:hidden;
	}
	dl.contentpane div {
		vertical-align:middle;
	}
	dl.contentpane .description {
		width:110px;
		padding:0px 0px 0px 0px;
		vertical-align:middle;
	}
	dl.contentpane .input-field {
		width:160px;
		padding:0px 0px 0px 0px;
		vertical-align:bottom;
	}
	dl.contentpane .button-field {
		width:140px;
		padding:0px 0px 0px 0px;
		vertical-align:middle;
	}

/* ------------------------------------- search --- */
	.search .button {
		background:url(../../data/MarketShop/searchb.png) no-repeat 0 0;
		border:none;
		float:right;
		height:33px;
		width:33px;
		padding:0;
		margin:0;
		color:#031623;
		font:normal 11px/13px Tahoma, Geneva, sans-serif;
	}
	.search .inputbox { 
		background:url(../../data/MarketShop/search.png) no-repeat 0 0;
		border:none;
		color:#616161;
		font-size: 15px;
		height:auto;  
		padding:6px 6px 6px 6px;
		vertical-align:middle;
		width:160px;
		float:left;
	}

	/* ------------------------------------- search-result --- */
		.search_result {
			padding:0px 20px 0px 0px;
		}
		.search_result h3 {
			color:#808080;
			font-size:14px;
		}
		.highlight	{  /* highlight sought word */
			color:#be0404;
			font-weight:bold;
		}

/* ------------------------------------- admin-form --- */
	.adminform td {
		padding:0px 0px 2px 0px;
	}
	#register_stretcher .button {
		margin:10px 0 0 0 !important;
		padding:0px 10px 1px 10px !important;
	}
	#toggler1,
	#toggler2 {
		width:13px;
		height:13px;
		margin:3px 0 0 0;
	}
	*+html #toggler1,
	html #toggler2 {
		width:13px;
		height:13px;
		margin:0;
	}
	#login_stretcher input,
	#register_stretcher input {
		padding:1px 0 2px 0;
		line-height:13px;
	}
	#login_stretcher .button,
	#register_stretcher .button {
		padding:0 10px 1px 10px;
	}

/* ------------------------------------- system-error-messages --- */
	.error {
		margin:0px 0px 10px 0px;
	}
		#system-message dt.error,
		dt.message {
			display: none;
		}
		.error dd ul {
			background:#ce0303;
			border-top:3px solid #670606;
			border-bottom:3px solid #670606;
			color:#fff;
			margin:0;
			padding:5px 0px 5px 5px;
		}
		.error dd ul li	{
			background:none !important;
			color:#fff !important; 
			margin:0px 0px 0px 20px !important;
		}

/* --------------------------------------------------------------------------------- boxes --- */
	.module,
	.module_text {
		margin:0px 0px -4px 0px;
		background:#fff;
	}
	.module .boxIndent,
	.module_text .boxIndent {
		padding:16px 27px 15px 28px;
		overflow:hidden;
	}
	.container .module .boxIndent {
		padding:15px 0 0 0;
	}
	
		/* ------------------- title --- */
		.module h3,
		.module_text h3,
		.module_menu h3,
		.module-categories h3,
		.module-specials h3 {
			font:bold 12px/15px Tahoma, Geneva, sans-serif;
			color:#333;
			margin:0 0 7px 0;
			padding:0;
			background:#fff url(../../data/MarketShop/title-tail.gif) right bottom repeat-x;
		}
			.module h3 span,
			.module_text h3 span,
			.module_menu h3 span,
			.module-categories h3 span,
			.module-specials h3 span {
				display:block;
				background:url(../../data/MarketShop/title-bg.png) no-repeat 9px 5px;
				padding:3px 0 13px 28px;
			}
			
		.container .module h3 {
			color:#000;
			margin-bottom:10px;
		}
		
		.moduletable h3,
		.title,
		.categoryName,
		#vmMainPage h3,
		.categoryName {
			font:bold 13px/17px Arial, Helvetica, sans-serif;
			color:#1d1b1b;
			text-transform:uppercase;
			margin-bottom:15px;
		}
		.categoryName {
			background:none !important;
		}
		.extra-divider td {
			border:none;
			background:url(../../data/MarketShop/extra-divider.gif) repeat-x left center;
			padding:13px 0;
		}
		
		/*-------------------content----*/
		.module ul {
			list-style:none;
			margin:0px 0px 0px 0px;
		}
		.module ul li {
			padding:4px 0 6px 0px;
			margin:0px 0px 0px 0px;
			line-height:16px;
			font-size:12px;
			color:#dfded0;
		}
		.module li a {
			background:url(../../data/MarketShop/listMarker.gif) no-repeat 0 5px;
			font:normal 12px/14px Arial, Helvetica, sans-serif;
			color:#6d6d6d;
			padding:0px 0px 0px 12px;
			margin:0px 0px 0px 0px;
			text-decoration:none;
		}
		.module li a:hover {
			color:#0088cc;
			text-decoration:none !important;
		}
		.module a {
			color:#dfded0;
			text-decoration:underline;
		}
		.module a:hover {
			text-decoration:none !important;
		}
		.count	{ /* count users */
			text-decoration:underline;
		}
		
/* ---------------------- new --- */
	.module-specials .boxIndent {
		padding:5px 17px 15px 25px;
		overflow:hidden;
	}
	.module-new .boxIndent {
		padding:20px 20px 31px 20px;
	}
	.module-new .extra-indent {
		margin-bottom:-50px;
	}
	.module-new h3 {
		padding:2px 7px 0 0px;
		margin:0 0 -1px 0;
		position:relative;
		font:bold 12px/20px Tahoma, Geneva, sans-serif;
		color:#333;
		text-transform:uppercase;
	}
		.module-new h3 span {
			display:inline-block;
			background:url(../../data/MarketShop/box2-tail-bg.gif) repeat-x top #fff;
		}
		.module-new h3 span span {
			background:url(../../data/MarketShop/box2-tail-bg.gif) repeat-y right;
		}
		.module-new h3 span span span {
			background:url(../../data/MarketShop/box2-tail-bg.gif) repeat-y left;
		}
		.module-new h3 span span span span {
			background:url(../../data/MarketShop/box2-corner-right-top.gif) no-repeat right top;
		}
		.module-new h3 span span span span span {
			background:url(../../data/MarketShop/box2-corner-left-top.gif) no-repeat left top;
			padding:8px 31px 7px 29px;
		}

/* ---------------------- categories --- */
	.module-categories {
		margin:0px 0px -4px 0px;
	}
		.module-categories .boxIndent {
			padding:14px 10px 20px 10px;
		}
		
		/* ------------------------ menu --- */
			.module-categories ul {
				list-style:none;
				margin:0px 0px -1px 0px;
			}
			.module-categories li {
				font:normal 11px/14px Tahoma, Geneva, sans-serif;
			}
			.module-categories li a {
				border-bottom:1px solid #e3e3e3;
				color:#797c80;
				display:block;
				padding:0;
				margin:0;
				text-decoration:none;
			}		
			.module-categories li a span {
				background:url(../../data/MarketShop/menu-marker.gif) no-repeat right 12px;
				display:block;
				padding:4px 0 6px 1px;
			}
			.module-categories ul.level2 {
				margin:5px 0 3px 20px;
			}
			.module-categories li a.parent span {
				background:url(../../data/MarketShop/menu-marker-parent.gif) no-repeat right 12px;
			}
			
			/* ------------------- hover, active --- */
				.module-categories li a:hover	{
					color:#0088cc;
				}
				.module-categories li.active a {
					color:#0088cc;
				}
				.module-categories li.active .level2 li a {
					color:#797c80;
					padding:3px 0 4px 2px;
				}
				.module-categories li.active .level2 li.active a,
				.module-categories li.active .level2 li a:hover {
					color:#0088cc;
					padding:3px 0 4px 2px;
				}
			
/* ------------------------------------- module menu --- */
	.module_menu {
		margin:0 0 -4px 0;
	}
	.module_menu .boxIndent {
		padding:13px 27px 15px 25px;
		overflow:hidden;
	}
	
	/* ----------------- content ---- */
		.module_menu ul {
			list-style:none;
			margin:0px 0px -1px 0px;
		}
		.module_menu li {
			border-bottom:1px solid #e3e3e3;
		}
		.module_menu li a {
			background:url(../../data/MarketShop/menu-marker.gif) no-repeat right 12px;
			font:normal 11px/14px Tahoma, Geneva, sans-serif;
			color:#797c80;
			display:block;
			padding:0;
			padding:4px 0 6px 1px;
			margin:0 0 0px 0;
			text-decoration:none;
		}
		.module_menu .parent ul {
			margin:0 0 0 10px;
		}
		.module_menu .parent li a {
			background:none !important;
		}
		.module_menu .parent li a span {
			background:none !important;
			font-weight:bold;
		}
		.module_menu .parent li a:hover span {
			background:none !important;
			font-weight:bold;
			color:#666;
		}
		
		/* ------------------- hover, active --- */
			.module_menu li a:hover	{
				color:#0088cc;
			}
			.module_menu li.active a {
				color:#0088cc;
			}

/*------------------------userMenu---*/
	#userMenu {
		padding:10px 0 0 0;
		float:left;
	}
		#userMenu ul li {
			display:inline;
			border-right:1px solid #99a3a7;
			padding:0 9px 0 0;
			margin:0 9px 0 0;
			font:normal 11px/11px Arial, Helvetica, sans-serif;
		}
			#userMenu ul li a {
				text-decoration:none;
			}

/*----------------------------------------login-form---*/
	#form-login-username {
		display:block;
		width:100%;
	}
	
	/*-----------------content----*/
		#form-login-remember {
			padding:3px 0px 0px 0px;
		}
		.module-login label {
			color:#666;
			font:normal 12px/12px Tahoma, Geneva, sans-serif;
		}
		label.remember {
			color:#797c80;
			font:normal 11px/12px Tahoma, Geneva, sans-serif;
			display:inline;
			font-weight:normal;
			text-decoration:underline;
		}
		#mod_login_username,
		#mod_login_password {
			background:url(../../data/MarketShop/login-input.gif) no-repeat 0 0;
			border:none;
			width:127px;
			padding:1px 0px 2px 7px;
			font:normal 11px/11px Tahoma, Geneva, sans-serif;
			color:#c9c9c9;
			margin:0px 0px 8px 0px;
		}
		.username,
		.password {
			font:normal 11px/13px Tahoma, Geneva, sans-serif;
			color:#797c80;
		}
		.module-login a {
			color:#fff;
			font:normal 12px/18px Tahoma, Geneva, sans-serif;
		}
		.form-login .button	{ /* button */
			background:url(../../data/MarketShop/button1.gif) no-repeat 0 0;
			border:none;
			color:#031623;
			font:normal 11px/14px Tahoma, Geneva, sans-serif;
			padding:0 0 4px 0;
			margin:0;
			width:67px;
			height:23px;
			text-align:center;
			display:block;
		}
		.form-login .button:hover {
			background:url(../../data/MarketShop/button1-hover.gif) no-repeat 0 0;
		}
		.logout {
			background:url(../../data/MarketShop/button1.gif) no-repeat 0 0;
			width:67px;
			height:23px;
			padding:0 0 2px 0;
			margin:10px 0 0 0;
		}
		.logout:hover {
			background:url(../../data/MarketShop/button1-hover.gif) no-repeat 0 0;
		}
		.form-login .rememberCheck {
			padding:3px 0 8px 0;
			width:100%;
			overflow:hidden;
		}
		input.checkbox { /* checkbox */
			border:none;
			display:block;
			float:left;
			margin:0px 5px 0px 0px;
			vertical-align:middle;
			width:13px;
			height:13px;
		}
		#inputs {
			padding:0 0px 5px 0px;
			width:100%;
			overflow:hidden;
		}
		#form-login-remember {
			font:normal 10px/15px Tahoma, Geneva, sans-serif;
			color:#9a9a9a;
		}
		#form-login-remember a {
			font:normal 11px/15px Arial, Helvetica, sans-serif;
			color:#0088cc;
		}

/* ------------------------------------- topmenu --- */
	ul.menu-nav {
		list-style:none;
		padding:12px 0 17px 0;
		display:block; width:960px; margin:0 auto;
	}
		ul.menu-nav li {
			padding:0;
			border-right:1px solid #134769;
			float:none;
			display:inline;
		}
			ul.menu-nav li a {
				color:#fff;
				
				text-decoration:none;
				padding:1px 22px 1px 22px;
				background:none;
			}
	          ul.menu-nav li a span{ font-size:19px; font-family: 'Ubuntu Condensed', sans-serif; font-weight:400;}
			/* ------------------- hover, active --- */
			ul.menu-nav li a:hover,
			ul.menu-nav li.active a {
				color:#099;
			}

/* --------------------------------------------------------- structure --- */
	#body {
		background:url(../../data/MarketShop/blue3.gif);  
	}
	.main {
/*		width:960px; padding:10px; background:url(../../data/MarketShop/bgm.png) ; */
/*		width:1224px; padding:10px; background:url(../../data/MarketShop/bgm.png) ; */
		max-width:1280px; padding:10px; background:url(../../data/MarketShop/bgm.png) ; 
	}
		.main_in {
/*		width:950px; padding:5px; background:#f5f5f5;*/
/*		width:1214px; padding:5px; background:#f5f5f5;*/
		              padding:5px; background:#f5f5f5;
	}

/*-------------------------------------header---*/
	#header {background:url(../../data/MarketShop/bgm.png) ; height:165px; position:relative;
	  
	} 
		#logo {
			width:245px;
			float:left;
		}
		#search { text-align:right;
			position:absolute;
			right: 50%;
			bottom:5px;
			margin-right:-492px;
			width:205px;
			padding: 0; 
		}
		#search span{ display:block; color:#099; padding-right:5px; }
		#search span.tlp{ display:block; font-size:14px; color:#FFFFFF;}
		#topmenu .module {
			background:url(../../data/MarketShop/menu-tail.gif) repeat-x top;
			margin:0;
		}
		.cart {
			width:165px;
			padding:0 0 11px 0;
			margin:0;
		}
		.currency {
			width:155px;
			margin:0;
			padding:0;
		}
		.extra2 {
			margin-bottom:-4px;
		}
		.extra3 {
			margin-top:3px;
		}

		.topaddress { text-align:right;
			position:absolute;
			right: 50%;
			/*bottom:53px;*/
			/*margin-right:-292px;*/
			width:205px;
			padding: 0; 
			float:right;
		}
		.topaddress span{ display:block; color:#099; padding-right:5px; }
		.topaddress span.tlp{ display:block; font-size:14px; color:#FFFFFF;}
		.topaddress1 {margin-right:-092px;bottom:63px;}
		.topaddress2 {margin-right:-292px;bottom:63px;}
		.topaddress3 {height:24px;}
/* ------------------------------------- content --- */
	#wrapper {
		padding:10px 0 10px 0;
		background:url(../../data/MarketShop/wrbg.png) repeat-x top;
		
	}
	.flash {
		margin-bottom:11px;
	}
	.flash2 {
		padding:8px 0 11px 0;
	}
	object {
		vertical-align:top;
	}
		#left {
			float:left;
			width:197px;
			margin-right:4px;
		}
		#right {
			float:right;
			width:197px;
			margin-left:4px;
		}
		.container {
			overflow:hidden;
		}
		
	.banner {
		margin:4px 0 0px 0;
	}
	.banner .box-indent {
		padding:10px
		color:#000;
	}
	.banner .banner-content {
		padding:0 216px 0 0;
	}
	.banner .title {
		margin-bottom:15px;
	}
	.banner-button {
		background:url(../../data/MarketShop/banner-button.jpg) no-repeat 0 0;
		text-align:right;
		padding:0 24px 18px 0;
		margin:-8px 0 0 0;
		line-height:16px;
	}
	.banner-button a {
		color:#90acbf;
		text-decoration:none;
	}
	.banner-button a:hover {
		color:#fff;
	}
	
/* ------------------------------------- footer --- */
	#footer {
		
	}
	#footer .space {
		padding:10px;
		background:url(../../data/MarketShop/bgm.png) ;
		font:normal 11px/16px Arial, Helvetica, sans-serif;
		text-align:center;
	}
	#footer a {
		color:#797c80;
	}
	#footer .footerText {
		color:#797c80;
	}
	#footer ul {
		padding:0px 0px 4px 20px;
		margin:0px;
		list-style:none;
	}
		#footer ul li {
			padding:0 16px 0 0;
			margin:0 16px 0 0;
			display:inline;
			border-right:1px solid #797c80;
		}
			#footer ul li a {
				font:normal 11px/14px Arial, Helvetica, sans-serif;
				background:none;
				text-decoration:none;
				color:#797c80;
				padding:0;
				text-transform:none;
			}
			#footer ul li a:hover,
			#footer ul li.active a {
				color:#0088cc;
				text-decoration:underline;
			}
	
/* ------------------------------------- Tooltips --- */
	.tool-tip {
		background:#ffc;
		border:1px solid #b4b58A;
		color:#000;
		max-width:200px;
		text-align:left;
	}
	.tool-title {
		background:#dda;
		border-bottom:1px solid #b4b58A;
		padding:5px 10px;
		font-weight:bold;
	}
	.tool-text {
		padding:5px 10px;
	}

/* ------------------------------------- VM --- */
	.clear {
		overflow:hidden;
		width:100%;
	}
	.float-left {
		float:left;
	}
	.float-right {
		float:right;
	}
	.contact_email input {
		margin-bottom:10px;
	}
	.contact_email #contact_email_copy {
		margin:0;
		vertical-align:middle;
	}
	.indent {
		padding:10px 20px 20px 20px;
	}
/*---*/
	.paramlist_key {
		width:35% !important;
		padding-right:5px !important;
	}
	#email {
		width:147px;
		padding:2px 0 3px 5px;
	}
	.validate {
		margin-bottom:1px;
	}
	.metadesc {
		width:300px !important;
	}

/* ------------------------------------- boxes --- */
	
	.box1 {
		background:#fff;
	}
		.box1 .tail-bottom {
			background:url(../../data/MarketShop/box1-tail-bottom.gif) bottom repeat-x;
		}
		.box1 .tail-top {
			background:url(../../data/MarketShop/box1-tail-top.gif) top repeat-x;
		}
		.box1 .tail-right {
			background:url(../../data/MarketShop/box1-tail-right.gif) right repeat-y;
		}
		.box1 .tail-left {
			background:url(../../data/MarketShop/box1-tail-left.gif) left repeat-y;
		}
		.box1 .corner-right-bottom {
			background:url(../../data/MarketShop/box1-corner-right-bottom.gif) no-repeat right bottom;
		}
		.box1 .corner-left-bottom {
			background:url(../../data/MarketShop/box1-corner-left-bottom.gif) no-repeat left bottom;
		}
		.box1 .corner-right-top {
			background:url(../../data/MarketShop/box1-corner-right-top.gif) no-repeat right top;
		}
		.box1 .corner-left-top {
			background:url(../../data/MarketShop/box1-corner-left-top.gif) no-repeat left top;
			padding:10px 4px 4px 4px;
		}
		.box1 .box-indent {
			padding:9px 0px 20px 16px;
		}
		
	.box2 {
		background:#fff;
	}
		.box2 .tail-bottom {
			background:url(../../data/MarketShop/box2-tail-bg.gif) bottom repeat-x;
		}
		.box2 .tail-top {
			background:url(../../data/MarketShop/box2-tail-bg.gif) top repeat-x;
		}
		.box2 .tail-right {
			background:url(../../data/MarketShop/box2-tail-bg.gif) right repeat-y;
		}
		.box2 .tail-left {
			background:url(../../data/MarketShop/box2-tail-bg.gif) left repeat-y;
		}
		.box2 .corner-right-bottom {
			background:url(../../data/MarketShop/box2-corner-right-bottom.gif) no-repeat right bottom;
		}
		.box2 .corner-left-bottom {
			background:url(../../data/MarketShop/box2-corner-left-bottom.gif) no-repeat left bottom;
		}
		.box2 .corner-right-top {
			background:url(../../data/MarketShop/box2-corner-right-top.gif) no-repeat right top;
		}
		.box2 .corner-left-top {
			background:url(../../data/MarketShop/box2-corner-left-top.gif) no-repeat left top;
		}
		.box2 .box-indent {
			padding:9px 15px 20px 15px;
		}
	.module-banners .corner-left-top {
		padding:0 !important;
	}
	.module-banners {margin-top:4px;}

/*
playback timings (ms):
  LoadShardBlock: 307.857 (3)
  esindex: 0.008
  captures_list: 326.304
  CDXLines.iter: 13.376 (3)
  PetaboxLoader3.datanode: 142.893 (4)
  exclusion.robots: 0.121
  exclusion.robots.policy: 0.113
  RedisCDXSource: 1.92
  PetaboxLoader3.resolve: 364.392 (3)
  load_resource: 211.086
*/